Debian Bug report logs - #680318
installation-reports: no big problems on EeeTop ET2011EGT-B073E

Package: installation-reports; Maintainer for installation-reports is Debian Install Team <debian-boot@lists.debian.org>;

Reported by: Luca Capello <luca@pca.it>

Date: Wed, 4 Jul 2012 23:03:02 UTC

Severity: normal

Done: Holger Levsen <holger@layer-acht.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, luca@pca.it, events@debian.org, debian-publicity@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#680318; Package installation-reports. (Wed, 04 Jul 2012 23:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
New Bug report received and forwarded. Copy sent to luca@pca.it, events@debian.org, debian-publicity@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>. (Wed, 04 Jul 2012 23:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: no big problems on EeeTop ET2011EGT-B073E
Date: Wed, 04 Jul 2012 17:00:38 -0600
[Message part 1 (text/plain, inline)]
Package: installation-reports
Severity: normal
User: luca@pca.it
Usertags: pca.it-installation
User: events@debian.org
Usertags: events-hardware

Hi there!

This machine is the one used in the Debian Events Box:

  <https://wiki.debian.org/Teams/Events/DebianEventsBox>

Debian squeeze 6.0.4 amd64 was installed the first time just before
FOSDEM 2012: graphical install worked like a charm (and FWIW even
suspend...).

For the forthcoming RMLL 2012 I re-installed it, but this time with
wheezy, to give an idea of the next Debian stable release and check d-i
status.  The report is about this latter installation.

Thx, bye,
Gismo / Luca

-- Package-specific info:

Boot method: USB key
Image version: CD-1_20120618-04:55; d-i_20120508
Date: 20120625T1800+0200

Machine: Asus All-in-One EeeTop ET2011EGT-B073E
  <http://www.asus.com/Allinone_PCs/20_inch/ET2011EGT/>
Partitions: sorry, no access right now (it is in .ch with myself in
 .ni), but basically out of 500G: 1=480G=/, 2=8G=swap and the rest to be
 used later for d-i BabelBox
   <https://wiki.debian.org/DebianInstaller/BabelBox>

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [ ]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [E]
Install boot loader:    [O]
Overall install:        [E]

Comments/Problems:

1) I did not have any network at home, so d-i could not configure
   anything.

2) tasksel was strange: given that I had only CD-1, I was aware that
   the final Debian will not have a full DE.  However, I was quite
   surprised that tasksel offered "Debian desktop environment" and
   "Standard system" only.  IMHO there should be at least another task
   via CD-1, "SSH server".

3) the primary user (events) was in the following groups only:

     events cdrom floppy audio dip video plugdev

   IIRC some important group (e.g. netdev) is missing: is this related
   to the fact that these groups are not present when the user is added
   to them?  If so, they should be created by d-i beforehand.

4) I tried then to install the full DE via tasksel using a wheezy DVD-1
   ISO image from the same 20120618-04:55 set.

   a) apt-cdrom needed manual intervention:

        <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=676302#33>

   b) `tasksel --new-install` did not installed all the packages in the
      "default" task.  I have now discovered that maybe I should have
      specified the task: I do not remember if I did and the fact that
      the machine is in my flat in .ch with me being in .ni does not
      help.

      However, what I am sure I manually installed after tasksel is:

        gnome
        libreoffice
        iceweasel
        icedove

   c) at reboot GNOME3 failed to load, going into fallback mode, because
      it was missing firmware-linux-nonfree (Radeon).

   d) the first time I installed squeeze, Wi-Fi card did not work: there
      is no hardware switch and the manual says "Windows software
      settings are necessary to use the wireless LAN".  Fn+F2 did not
      work neither Network Manager could activate it, only rfkill.

   e) according to the specifications on the ASUS website (and other
      websites as well) the machine does not have any Bluetooth dongle,
      still the Bluetooth icon appears in the GNOME3 panel:

        <http://bugs.debian.org/680316>

   f) I have not tried the touchscreen yet with this installation.

   g) not d-i-specific, but hardware virtualization (VT-X, vmx in
      /proc/cpuinfo) is disabled in BIOS 0315:

        <http://ark.intel.com/products/42802/Intel-Pentium-Processor-E5800-%282M-Cache-3_20-GHz-800-MHz-FSB%29>

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="7.0 (wheezy) - installer build 20120508"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux events-box-1 3.2.0-2-amd64 #1 SMP Sun Apr 15 16:47:38 UTC 2012 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation 4 Series Chipset DRAM Controller [8086:2e30] (rev 03)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 00:01.0 PCI bridge [0604]: Intel Corporation 4 Series Chipset PCI Express Root Port [8086:2e31] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation N10/ICH 7 Family High Definition Audio Controller [8086:27d8] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 	Kernel driver in use: snd_hda_intel
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 1 [8086:27d0] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 2 [8086:27d2] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.2 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 3 [8086:27d4] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 4 [8086:27d6] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #1 [8086:27c8] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #2 [8086:27c9] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #3 [8086:27ca] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.3 USB controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #4 [8086:27cb] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB controller [0c03]: Intel Corporation N10/ICH 7 Family USB2 EHCI Controller [8086:27cc] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev e1)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge [8086:27b8] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 00:1f.2 IDE interface [0101]: Intel Corporation N10/ICH7 Family SATA Controller [IDE mode] [8086:27c0] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 	Kernel driver in use: ata_piix
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family SMBus Controller [8086:27da] (rev 01)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8476]
lspci -knn: 01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI Manhattan [Mobility Radeon HD 5400 Series] [1002:68e0]
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8479]
lspci -knn: 02:00.0 System peripheral [0880]: JMicron Technology Corp. SD/MMC Host Controller [197b:2382] (rev 80)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:847d]
lspci -knn: 	Kernel driver in use: sdhci-pci
lspci -knn: 02:00.2 SD Host controller [0805]: JMicron Technology Corp. Standard SD Host Controller [197b:2381] (rev 80)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:847d]
lspci -knn: 02:00.5 Ethernet controller [0200]: JMicron Technology Corp. JMC250 PCI Express Gigabit Ethernet Controller [197b:0250] (rev 03)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:847c]
lspci -knn: 	Kernel driver in use: jme
lspci -knn: 03:00.0 Network controller [0280]: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) [168c:002b] (rev 01)
lspci -knn: 	Subsystem: AzureWave Device [1a3b:1089]
lspci -knn: 	Kernel driver in use: ath9k
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 04: Mass Storage [058f:6387]
usb-list:    Level 01 Parent 01 Port 04  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 01 Device 05: USB 2.0 Camera [064e:f246]
usb-list:    Level 01 Parent 01 Port 05  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: SuYin
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 01 Device 06: USB 2.0 Camera [0424:2514]
usb-list:    Level 01 Parent 01 Port 06  Class 09(hub  ) Subclass 00 Protocol 02
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 02 Driver hub
usb-list: 
usb-list: Bus 01 Device 07: Touchscreen [1926:0db4]
usb-list:    Level 02 Parent 06 Port 03  Class 00(>ifc ) Subclass 00 Protocol 01
usb-list:    Manufacturer: NextWindow
usb-list:    Interface 00: Class 00(>ifc ) Subclass 00 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 03(HID  ) Subclass 00 Protocol 00 Driver usbhid
usb-list: 
usb-list: Bus 02 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 02: USB OPTICAL MOUSE [093a:2510]
usb-list:    Level 01 Parent 01 Port 00  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: PIXART
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 02 Driver usbhid
usb-list: 
usb-list: Bus 02 Device 03: USB Keyboard [04f2:0408]
usb-list:    Level 01 Parent 01 Port 01  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Chicony
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 01 Driver usbhid
usb-list:    Interface 01: Class 03(HID  ) Subclass 00 Protocol 00 Driver usbhid
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: fuse                   61981  0 
lsmod: hfsplus                71571  0 
lsmod: hfs                    45877  0 
lsmod: minix                  27580  0 
lsmod: msdos                  17077  0 
lsmod: ufs                    58774  0 
lsmod: qnx4                   13184  0 
lsmod: ntfs                  163839  0 
lsmod: reiserfs              192077  0 
lsmod: battery                13109  0 
lsmod: power_supply           13475  1 battery
lsmod: efivars                17780  0 
lsmod: dm_mod                 63545  0 
lsmod: md_mod                 87742  0 
lsmod: xfs                   594991  0 
lsmod: jfs                   137196  0 
lsmod: ext4                  350411  1 
lsmod: crc16                  12343  1 ext4
lsmod: jbd2                   62015  1 ext4
lsmod: ext3                  161867  0 
lsmod: jbd                    56902  1 ext3
lsmod: btrfs                 509576  0 
lsmod: zlib_deflate           25638  1 btrfs
lsmod: crc32c                 12656  1 
lsmod: libcrc32c              12426  1 btrfs
lsmod: vfat                   17316  0 
lsmod: fat                    45642  2 vfat,msdos
lsmod: ext2                   59231  0 
lsmod: mbcache                13065  3 ext2,ext3,ext4
lsmod: arc4                   12458  2 
lsmod: ath9k                  73540  0 
lsmod: ath9k_common           12728  1 ath9k
lsmod: ath9k_hw              322017  2 ath9k_common,ath9k
lsmod: ath                    21370  3 ath9k_hw,ath9k_common,ath9k
lsmod: mac80211              192768  1 ath9k
lsmod: cfg80211              137140  3 mac80211,ath,ath9k
lsmod: jme                    32408  0 
lsmod: mii                    12675  1 jme
lsmod: rfkill                 19012  1 cfg80211
lsmod: nls_utf8               12456  0 
lsmod: isofs                  35171  0 
lsmod: usbhid                 36379  0 
lsmod: hid                    81288  1 usbhid
lsmod: thermal                17383  0 
lsmod: fan                    12674  0 
lsmod: thermal_sys            18040  2 fan,thermal
lsmod: usb_storage            43870  0 
lsmod: sd_mod                 36136  3 
lsmod: sr_mod                 21899  0 
lsmod: crc_t10dif             12348  1 sd_mod
lsmod: cdrom                  35401  1 sr_mod
lsmod: ata_generic            12479  0 
lsmod: snd_hda_codec_idt      53792  1 
lsmod: uhci_hcd               26865  0 
lsmod: snd_hda_intel          26345  0 
lsmod: snd_hda_codec          78031  2 snd_hda_intel,snd_hda_codec_idt
lsmod: snd_hwdep              13186  1 snd_hda_codec
lsmod: snd_pcm                63900  2 snd_hda_codec,snd_hda_intel
lsmod: snd_page_alloc         13003  2 snd_pcm,snd_hda_intel
lsmod: snd_timer              22917  1 snd_pcm
lsmod: ata_piix               25439  2 
lsmod: snd                    52850  6 snd_timer,snd_pcm,snd_hwdep,snd_hda_codec,snd_hda_intel,snd_hda_codec_idt
lsmod: ehci_hcd               40215  0 
lsmod: libata                140589  2 ata_piix,ata_generic
lsmod: sdhci_pci              17976  0 
lsmod: sdhci                  27053  1 sdhci_pci
lsmod: scsi_mod              162458  4 libata,sr_mod,sd_mod,usb_storage
lsmod: mmc_core               72460  2 sdhci,sdhci_pci
lsmod: evdev                  17562  4 
lsmod: usbcore               128498  5 ehci_hcd,uhci_hcd,usb_storage,usbhid
lsmod: usb_common             12354  1 usbcore
lsmod: soundcore              13065  1 snd
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: none                    406064        92    405972   0% /run
df: tmpfs                  2030300         0   2030300   0% /dev
df: /dev/sda1            468244412   7778660 437028288   2% /target
df: /dev/sda1            468244412   7778660 437028288   2% /dev/.static/dev
df: tmpfs                  2030300         0   2030300   0% /target/dev
free:              total         used         free       shared      buffers
free: Mem:       4060604      1090216      2970388            0        97416
free: -/+ buffers:             992800      3067804
free: Swap:      7812092            0      7812092
/proc/cmdline: video=vesa:ywrap,mtrr vga=788 initrd=/install.amd/gtk/initrd.gz -- quiet  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 23
/proc/cpuinfo: model name	: Pentium(R) Dual-Core  CPU      E5800  @ 3.20GHz
/proc/cpuinfo: stepping	: 10
/proc/cpuinfo: microcode	: 0xa0b
/proc/cpuinfo: cpu MHz		: 3191.730
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good nopl aperfmperf pni dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm xsave lahf_lm dts tpr_shadow vnmi flexpriority
/proc/cpuinfo: bogomips	: 6383.46
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 23
/proc/cpuinfo: model name	: Pentium(R) Dual-Core  CPU      E5800  @ 3.20GHz
/proc/cpuinfo: stepping	: 10
/proc/cpuinfo: microcode	: 0xa0b
/proc/cpuinfo: cpu MHz		: 3191.730
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good nopl aperfmperf pni dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm xsave lahf_lm dts tpr_shadow vnmi flexpriority
/proc/cpuinfo: bogomips	: 6383.91
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-0cf7 : PCI Bus 0000:00
/proc/ioports:   0000-001f : dma1
/proc/ioports:   0020-0021 : pic1
/proc/ioports:   0040-0043 : timer0
/proc/ioports:   0050-0053 : timer1
/proc/ioports:   0060-0060 : keyboard
/proc/ioports:   0062-0062 : EC data
/proc/ioports:   0064-0064 : keyboard
/proc/ioports:   0066-0066 : EC cmd
/proc/ioports:   0070-0077 : rtc0
/proc/ioports:   0080-008f : dma page reg
/proc/ioports:   00a0-00a1 : pic2
/proc/ioports:   00c0-00df : dma2
/proc/ioports:   00f0-00ff : fpu
/proc/ioports:   03c0-03df : vesafb
/proc/ioports:   0400-047f : pnp 00:01
/proc/ioports:     0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:     0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:     0408-040b : ACPI PM_TMR
/proc/ioports:     0420-0420 : ACPI PM2_CNT_BLK
/proc/ioports:     0428-042f : ACPI GPE0_BLK
/proc/ioports:   0500-053f : pnp 00:01
/proc/ioports:   0600-060f : pnp 00:01
/proc/ioports:   0610-0610 : pnp 00:01
/proc/ioports:   0800-080f : pnp 00:01
/proc/ioports:   0810-0817 : pnp 00:01
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0d00-ffff : PCI Bus 0000:00
/proc/ioports:   1000-1fff : PCI Bus 0000:02
/proc/ioports:     1000-10ff : 0000:02:00.5
/proc/ioports:       1000-10ff : jme
/proc/ioports:     1100-117f : 0000:02:00.5
/proc/ioports:       1100-117f : jme
/proc/ioports:   2000-2fff : PCI Bus 0000:01
/proc/ioports:     2000-20ff : 0000:01:00.0
/proc/ioports:   3000-301f : 0000:00:1f.3
/proc/ioports:   3020-303f : 0000:00:1d.3
/proc/ioports:     3020-303f : uhci_hcd
/proc/ioports:   3040-305f : 0000:00:1d.2
/proc/ioports:     3040-305f : uhci_hcd
/proc/ioports:   3060-307f : 0000:00:1d.1
/proc/ioports:     3060-307f : uhci_hcd
/proc/ioports:   3080-309f : 0000:00:1d.0
/proc/ioports:     3080-309f : uhci_hcd
/proc/ioports:   30a0-30af : 0000:00:1f.2
/proc/ioports:     30a0-30af : ata_piix
/proc/ioports:   30b0-30b7 : 0000:00:1f.2
/proc/ioports:     30b0-30b7 : ata_piix
/proc/ioports:   30b8-30bf : 0000:00:1f.2
/proc/ioports:     30b8-30bf : ata_piix
/proc/ioports:   30c0-30c3 : 0000:00:1f.2
/proc/ioports:     30c0-30c3 : ata_piix
/proc/ioports:   30c4-30c7 : 0000:00:1f.2
/proc/ioports:     30c4-30c7 : ata_piix
/proc/ioports:   4000-4fff : PCI Bus 0000:05
/proc/ioports:   5000-5fff : PCI Bus 0000:04
/proc/ioports:   6000-6fff : PCI Bus 0000:03
/proc/ioports:   ff2c-ff2f : pnp 00:01
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009e7ff : System RAM
/proc/iomem: 0009e800-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : PCI Bus 0000:00
/proc/iomem: 000c0000-000ce9ff : Video ROM
/proc/iomem: 000cf000-000cffff : Adapter ROM
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-bfd3efff : System RAM
/proc/iomem:   01000000-01352b45 : Kernel code
/proc/iomem:   01352b46-016934ff : Kernel data
/proc/iomem:   01726000-01804fff : Kernel bss
/proc/iomem: bfd3f000-bfdbefff : reserved
/proc/iomem: bfdbf000-bfebefff : ACPI Non-volatile Storage
/proc/iomem: bfebf000-bfef6fff : ACPI Tables
/proc/iomem: bfef7000-bfefffff : System RAM
/proc/iomem: bff00000-bfffffff : reserved
/proc/iomem: c0000000-febfffff : PCI Bus 0000:00
/proc/iomem:   c0000000-cfffffff : PCI Bus 0000:01
/proc/iomem:     c0000000-cfffffff : 0000:01:00.0
/proc/iomem:       c0000000-c0ffffff : vesafb
/proc/iomem:   d0000000-d00fffff : PCI Bus 0000:03
/proc/iomem:     d0000000-d000ffff : 0000:03:00.0
/proc/iomem:       d0000000-d000ffff : ath9k
/proc/iomem:   d0100000-d01fffff : PCI Bus 0000:02
/proc/iomem:     d0100000-d0103fff : 0000:02:00.5
/proc/iomem:       d0100000-d0103fff : jme
/proc/iomem:     d0106000-d01060ff : 0000:02:00.2
/proc/iomem:     d0107000-d01070ff : 0000:02:00.0
/proc/iomem:       d0107000-d01070ff : mmc0
/proc/iomem:   d0200000-d02fffff : PCI Bus 0000:01
/proc/iomem:     d0200000-d021ffff : 0000:01:00.0
/proc/iomem:     d0220000-d023ffff : 0000:01:00.0
/proc/iomem:   d0300000-d0303fff : 0000:00:1b.0
/proc/iomem:     d0300000-d0303fff : ICH HD audio
/proc/iomem:   d0304000-d03043ff : 0000:00:1d.7
/proc/iomem:     d0304000-d03043ff : ehci_hcd
/proc/iomem:   d0400000-d05fffff : PCI Bus 0000:05
/proc/iomem:   d0600000-d07fffff : PCI Bus 0000:05
/proc/iomem:   d0800000-d09fffff : PCI Bus 0000:04
/proc/iomem:   d0a00000-d0bfffff : PCI Bus 0000:04
/proc/iomem:   d0c00000-d0dfffff : PCI Bus 0000:03
/proc/iomem:   d0e00000-d0ffffff : PCI Bus 0000:02
/proc/iomem:   e0000000-efffffff : PCI MMCONFIG 0000 [bus 00-ff]
/proc/iomem:     e0000000-efffffff : reserved
/proc/iomem:       e0000000-efffffff : pnp 00:01
/proc/iomem: fec00000-fec00fff : reserved
/proc/iomem:   fec00000-fec003ff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem: fed14000-fed19fff : reserved
/proc/iomem:   fed14000-fed17fff : pnp 00:01
/proc/iomem:   fed18000-fed18fff : pnp 00:01
/proc/iomem:   fed19000-fed19fff : pnp 00:01
/proc/iomem: fed1c000-fed1ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:01
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem:     fee00000-fee00fff : pnp 00:01
/proc/iomem: ffe00000-ffffffff : reserved
/proc/iomem: 100000000-13fffffff : System RAM
/proc/interrupts:            CPU0       CPU1       
/proc/interrupts:   0:         43          2   IO-APIC-edge      timer
/proc/interrupts:   1:          7          6   IO-APIC-edge      i8042
/proc/interrupts:   8:          0          1   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0          0   IO-APIC-fasteoi   acpi
/proc/interrupts:  16:      16249      16239   IO-APIC-fasteoi   ehci_hcd:usb1, uhci_hcd:usb2
/proc/interrupts:  17:      46404      46411   IO-APIC-fasteoi   mmc0, ata_piix, uhci_hcd:usb3, ath9k
/proc/interrupts:  18:          0          0   IO-APIC-fasteoi   uhci_hcd:usb4
/proc/interrupts:  19:          0          0   IO-APIC-fasteoi   uhci_hcd:usb5
/proc/interrupts:  40:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  41:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  42:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  43:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  44:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  45:         91         93   PCI-MSI-edge      snd_hda_intel
/proc/interrupts:  46:          0          1   PCI-MSI-edge      eth0
/proc/interrupts: NMI:        105        103   Non-maskable interrupts
/proc/interrupts: LOC:      61152      64732   Local timer interrupts
/proc/interrupts: SPU:          0          0   Spurious interrupts
/proc/interrupts: PMI:        105        103   Performance monitoring interrupts
/proc/interrupts: IWI:          0          0   IRQ work interrupts
/proc/interrupts: RES:     115171     111892   Rescheduling interrupts
/proc/interrupts: CAL:        418        370   Function call interrupts
/proc/interrupts: TLB:      13160      12985   TLB shootdowns
/proc/interrupts: TRM:          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0   Machine check exceptions
/proc/interrupts: MCP:          4          4   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        4060604 kB
/proc/meminfo: MemFree:         2970012 kB
/proc/meminfo: Buffers:           97416 kB
/proc/meminfo: Cached:           820064 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           315416 kB
/proc/meminfo: Inactive:         637624 kB
/proc/meminfo: Active(anon):      35656 kB
/proc/meminfo: Inactive(anon):      628 kB
/proc/meminfo: Active(file):     279760 kB
/proc/meminfo: Inactive(file):   636996 kB
/proc/meminfo: Unevictable:           0 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       7812092 kB
/proc/meminfo: SwapFree:        7812092 kB
/proc/meminfo: Dirty:              3428 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         35728 kB
/proc/meminfo: Mapped:            11680 kB
/proc/meminfo: Shmem:               668 kB
/proc/meminfo: Slab:             101872 kB
/proc/meminfo: SReclaimable:      88264 kB
/proc/meminfo: SUnreclaim:        13608 kB
/proc/meminfo: KernelStack:         832 kB
/proc/meminfo: PageTables:         1088 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     9842392 kB
/proc/meminfo: Committed_AS:      40264 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:      288876 kB
/proc/meminfo: VmallocChunk:   34359449127 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: AnonHugePages:         0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:       78848 kB
/proc/meminfo: DirectMap2M:     4114432 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd event0 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0001 Vendor=111d Product=7608 Version=0001
/proc/bus/input/devices: N: Name="HDA Digital PCBeep"
/proc/bus/input/devices: P: Phys=card0/codec#0/beep0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1b.0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd event1 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=40001
/proc/bus/input/devices: B: SND=6
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0000 Vendor=0000 Product=0000 Version=0000
/proc/bus/input/devices: N: Name="HDA Intel Mic"
/proc/bus/input/devices: P: Phys=ALSA
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input2
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=event2 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=21
/proc/bus/input/devices: B: SW=10
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0000 Vendor=0000 Product=0000 Version=0000
/proc/bus/input/devices: N: Name="HDA Intel Headphone"
/proc/bus/input/devices: P: Phys=ALSA
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input3
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=event3 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=21
/proc/bus/input/devices: B: SW=4
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=093a Product=2510 Version=0111
/proc/bus/input/devices: N: Name="PIXART USB OPTICAL MOUSE"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.0-1/input0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1:1.0/input/input4
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 event4 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=17
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=103
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=04f2 Product=0408 Version=0111
/proc/bus/input/devices: N: Name="Chicony USB Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.0-2/input0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input5
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd event5 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=1000000000007 ff9f207ac14057ff febeffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=04f2 Product=0408 Version=0111
/proc/bus/input/devices: N: Name="Chicony USB Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.0-2/input1
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.1/input/input6
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd event6 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=13
/proc/bus/input/devices: B: KEY=2000000 387ad801d001 1e000000000000 0
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: 
/proc/fb: 0 VESA VGA
dfbinfo: not found

-- System Information:
Debian Release: wheezy/sid
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Tue, 30 Jul 2013 09:39:37 GMT) Full text and rfc822 format available.

Notification sent to Luca Capello <luca@pca.it>:
Bug acknowledged by developer. (Tue, 30 Jul 2013 09:39:37 GMT) Full text and rfc822 format available.

Message #10 received at 680318-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: control@bugs.debian.org, 681267-done@bugs.debian.org, 680318-done@bugs.debian.org, 672219-done@bugs.debian.org, 657154-done@bugs.debian.org, 642574-done@bugs.debian.org, 629615-done@bugs.debian.org, 704282-done@bugs.debian.org, 666547-done@bugs.debian.org
Subject: dealing with old installation-reports
Date: Tue, 30 Jul 2013 11:34:46 +0200
[Message part 1 (text/plain, inline)]
reassign 709005 xserver-xorg-video-nouveau
reassign 706880 network-manager
reassign 658344 xserver-xorg
severity 666547 normal 
# 666547 is "lovely". close?
thanks

Hi,

thank you for submitting installation reports, much appreciated.

I read through all the bugs mentioned here (and I'm sure they were read by 
several people at the time they were submitted) and am closing them now as/if
- they (finally) indicated success and/or
- I know from first hand experience that the functionality is working in 
Wheezy and/or
- they only contained very little information and/or
- they contained user errors and/or
- they were caused by broken hardware and/or
- they have been from a development phase where things were not stable and/or
- they are very old (and due to the above reasons very probably fixed by now).

If I've closed a bug incorrectly please do reply (it's easy to reopen and I'll 
do if requested) or just file a new one - thats often better, as the bug log 
will be clearer and shorter and not contain cruft.


cheers,
        Holger
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 Aug 2013 07:26:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:11:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.